{
	"items": [
		{
			"cover": "/assets/img/media/music/2-mello_future.png",
			"alt": "Sounds of Tokyo-To Future",
			"title": "2 Mello - Sounds of Tokyo-To Future",
			"src": "https://2mellomakes.bandcamp.com/album/sounds-of-tokyo-to-future"
		},
		{
			"cover": "/assets/img/media/music/6no_final-6no.png",
			"alt": "FINAL 6NO",
			"title": "6no - FINAL 6NO",
			"src": "https://b9-6no.bandcamp.com/album/final-6no"
		},
		{
			"cover": "/assets/img/media/music/baths_cerulean.png",
			"alt": "Cerulean",
			"title": "Baths - Cerulean",
			"src": "https://bathsmusic.bandcamp.com/album/cerulean"
		},
		{
			"cover": "/assets/img/media/music/boa_thousand-camels.png",
			"alt": "The Race of a Thousand Camels",
			"title": "Bôa - The Race of a Thousand Camels",
			"src": "https://musicbrainz.org/release/8bd70552-0a26-466e-bfaf-49f0e5b65e5d"
		},
		{
			"cover": "/assets/img/media/music/dd_1993.png",
			"alt": "The Wedding Album",
			"title": "Duran Duran - The Wedding Album (1993)",
			"src": "https://musicbrainz.org/release/f94309a3-1797-4e29-861c-671b90307e4a"
		},
		{
			"cover": "/assets/img/media/music/ee_man-alive.png",
			"alt": "Man Alive",
			"title": "Everything Everything - Man Alive",
			"src": "https://musicbrainz.org/release-group/053c59e7-2277-4187-ae85-3294923dc9ab"
		},
		{
			"cover": "/assets/img/media/music/funk-fiction_sonic-beats.png",
			"alt": "Sonic BeATS",
			"title": "Funk Fiction - Sonic BeATS",
			"src": "https://funkfiction.bandcamp.com/album/sonic-beats"
		},
		{
			"cover": "/assets/img/media/music/goreshit_gnb.png",
			"alt": "gnb",
			"title": "goreshit - gnb",
			"src": "https://goreshit.bandcamp.com/album/gnb"
		},
		{
			"cover": "/assets/img/media/music/goreshit_goretrance-9.png",
			"alt": "goretrance 9",
			"title": "goreshit - goretrance 9",
			"src": "https://goreshit.bandcamp.com/album/goretrance-9"
		},
		{
			"cover": "/assets/img/media/music/goreshit_stankface.png",
			"alt": "stankface",
			"title": "goreshit - stankface",
			"src": "https://goreshit.bandcamp.com/album/stankface"
		},
		{
			"cover": "/assets/img/media/music/tunic.png",
			"alt": "TUNIC's Original Game Soundtrack",
			"title": "Lifeformed &amp; Janice Kwan - TUNIC",
			"src": "https://lifeformed.bandcamp.com/album/tunic-original-game-soundtrack"
		},
		{
			"cover": "/assets/img/media/music/madeon_adventure.png",
			"alt": "Adventure",
			"title": "Madeon - Adventure (Deluxe)",
			"src": "https://musicbrainz.org/release/37d1cc6e-a1b2-404e-9896-2b305217e05e"
		},
		{
			"cover": "/assets/img/media/music/madlib_shades-of-blue.png",
			"alt": "Shades of Blue: Madlib Invades Blue Note",
			"title": "Madlib - Shades of Blue: Madlib Invades Blue Note",
			"src": "https://musicbrainz.org/release/8c0935be-266f-485f-b465-c57ab13a67b3"
		},
		{
			"cover": "/assets/img/media/music/pendulum_hold-your-colour.png",
			"alt": "Hold your Colour",
			"title": "Pendulum - Hold your Colour",
			"src": "https://musicbrainz.org/release/9d9b873c-fbd4-43df-9533-b401dd86081d"
		},
		{
			"cover": "/assets/img/media/music/pendulum_immersion.png",
			"alt": "Immersion",
			"title": "Pendulum - Immersion",
			"src": "https://musicbrainz.org/release/8eb52812-f660-475c-ba17-3410c8f0c0a8"
		},
		{
			"cover": "/assets/img/media/music/pete-rock_petestrumentals.png",
			"alt": "Petestrumentals",
			"title": "Pete Rock - Petestrumentals",
			"src": "https://peterock.bandcamp.com/album/petestrumentals"
		},
		{
			"cover": "/assets/img/media/music/redeyes_poetry-in-motion.png",
			"alt": "Poetry in Motion",
			"title": "Redeyes - Poetry in Motion",
			"src": "https://spearheadrecords.bandcamp.com/album/poetry-in-motion"
		},
		{
			"cover": "/assets/img/media/music/vince-kaichan_tracker-works.png",
			"alt": "Tracker Works 2014​-​2018",
			"title": "Vince Kaichan - Tracker Works 2014-​2018",
			"src": "https://vincekaichan.bandcamp.com/album/tracker-works-2014-2018"
		},
		{
			"cover": "/assets/img/media/music/jet-set-radio_future.png",
			"alt": "Jet Set Radio Future's Original Game Soundtrack",
			"title": "Various artists - Jet Set Radio Future",
			"src": "https://jetsetradiofuture.live/"
		},
		{
			"cover": "/assets/img/media/music/lethal-league_blaze.png",
			"alt": "Lethal League Blaze's Original Game Soundtrack",
			"title": "Various artists - Lethal League Blaze",
			"src": "https://store.steampowered.com/app/991870/Lethal_League_Blaze__Soundtrack/"
		}
	]
}
